body
{
  background-repeat:repeat-x;
  font-family:Tahoma, Arial, Helvetica, sans-serif;
  font-size:100%;
}

h1
{
  font-family:Tahoma, Arial, Helvetica, sans-serif;
  font-size:150%;
  color:black ;
  font-weight:bold;
}

table
{
border-collapse:collapse;
font-size:12;
}

table,th, td
{
border: 0px solid white;
}

A:link {text-decoration: none; color: black}
A:visited {text-decoration:  none; color: black}
A:active {text-decoration:  none; color: black}
A:hover {text-decoration: underline; color: blue;}



select
{
 font-family: tahoma, Arial, Helvetica, sans-serif;
 font-size:12;
}



